<?php

namespace App\Models;

use DB;

class Trabajador
{
    public static function obtenTrabajador($rut_trabajador, $rut_empresa)
    {
        SELECT * FROM `trabajadores` WHERE RUT='76017114-K'

        return DB::table('trabajadores')
            ->whereRaw('RUT = \''.$rut_empresa.'\'')
            ->where('RUT2', '=', $rut_trabajador)
            ->first();
    }

    
}
